Cyberduck Mountain Duck CLI

#865 closed defect (fixed)

please disallow anonymous tickets

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: website Version:
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

sifting through all this spam is horrible. I'm pretty sure there are register and login plugins for trac.

Change History (3)

comment:1 Changed on Sep 19, 2006 at 10:15:25 PM by anonymous

ironic, no? :P

comment:2 Changed on Sep 20, 2006 at 1:12:59 PM by dkocher

  • Component changed from core to website
  • Status changed from new to assigned
  • Version 2.6.2 deleted

comment:3 Changed on Sep 28, 2006 at 12:16:13 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software